.mid_section ul li.last, .mid_section ul li#text-3h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset, input, select {
	margin:0; padding:0; outline:none; border:0;
}
p { margin: 0 0 10px; }
h1 { clear:both; display:block; font:normal 1.438em Tahoma, Geneva, sans-serif; color:#512863; }
h1 img, h2 img, h3 img, h4 img { display: inline-block; margin-right:10px; }
h1 strong { color:#512863; font:normal 1.063em/30px Tahoma, Geneva, sans-serif; font-weight:normal!important }
img { /* float:left; */ border:0; display:block; height: auto; max-width: 100%; }
a { text-decoration:none; border:0; outline:0; color:#00aedf; }
a:hover { text-decoration:none!important; }
.clear { clear:both; }
body { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1.5em!important; 
	/* background:#200f28 url(../images/body_bg.jpg) fixed repeat center 0; */
	background-color:#512863!important;
}
ul {}
#top-wrapper { background-color:#fff; border-bottom:5px solid #4C255F; }
iframe { width:100%; }
hr {
	border: 0!important;
	height: 1px!important;
	background-color:#512863!important;
}

table { margin: 15px 0; }
table td { vertical-align:top; }

.nospace {
	padding-top:0!important;
	padding-bottom:0!important;
	margin-top:0!important;
	margin-bottom:0!important;
}

.purple { color: #512863; }
.purple-light,
.purple-light strong,
strong .purple-light { color: #9055ab; }
.small { font-size:0.9em; }

.navbar-toggle { 
	margin-right:0!important; 
	padding-top:6px!important; 
	background-color:#512863!important;
	background-image:none!important;
	box-shadow:none!important; 
	border-color:#512863!important;
	margin-bottom:0!important;
}
.navbar-toggle .icon-bar { background-color:#ece7ef; }
nav.navbar button { width:100%; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
button .button-label { padding-top:1px; color:#fff; }
button .button-iconset { position:relative; top:5px; }

.bottomnav { margin-top:15px; }

.navbar-collapse {
	border-top:none!important;
	box-shadow:none!important;
	background-color:#fff;
}

.nav > li > a { color:#210738; text-transform:uppercase; }
.dropdown-menu { border-bottom:2px solid #eee!important; }


/*Layout starts here*/
.layout { margin:0 auto; max-width:995px; }

/*top section starts here*/
.top_section { /* float:left; width:985px; background:url(../images/header_bg.png) no-repeat 0 0 */ background-color:#fff; margin-bottom:30px; }
.top_section ul {
	float:right;
	width:auto;
	padding:5px 0;
	list-style:none;
	background-color:#7662ab;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
.top_section ul li {
	float:left;
	width:auto;
	background:url(../images/sep.gif) no-repeat 0 2px;
	color:#fff;
	font:normal 0.875em/1em "HelveticaNeueLTStd45Light", Arial, Helvetica, sans-serif;
	padding:3px 10px;
}
.top_section ul li.menu-item-137, .top_section ul li.first { background:none }
.top_section ul li a { color:#fff; }
.top_section ul li a:hover { text-decoration:none; }
/*top section ends here*/

/*Header starts here*/
#header { /* float:left; width:961px */ }
#header h1 { float:left; width:auto; /* padding:0 0 0 62px; */ margin-top:-8px; position:relative }
#header .header_right_section { margin-top:30px; }
#header.adwords-header .header_right_section { margin-top:40px; }
#header .header_right_section .textwidget { 
	/* float:right; */
	color:#462B72; 
	font:normal 1.5em/35px "HelveticaNeueLTStd45Light", Arial, Helvetica, sans-serif; 
	/* background:#512863; */ 
	/* margin-left:8px; */
	margin-bottom:10px;
	/* display:inline; */
	max-width:290px;
	width:100%;
	text-align:center;
}
#header .header_right_section .phone-wrapper { padding-right:0; }
#header .header_right_section .textwidget .phone-label { color:#9051ac; }
#header .header_right_section #searchform fieldset  { width:100%; border:1px solid #ece7ef; background:#f3f3f4; height:33px; }
#header .header_right_section #searchform fieldset label.screen-reader-text { display:none;}
#header .header_right_section #searchform fieldset { float:left; width:100%; border:0; }
#header .header_right_section #searchform fieldset input { float:left; padding:0 10px; height:33px; font:normal 0.875em/33px Arial, Helvetica, sans-serif; color:#512863; background:none }
#header .header_right_section #searchform fieldset input[type="image"] { 
	height: 25px;
    position: absolute;
    right: 15px;
    top: 5px;
}

/*Menu starts here*/
#menu { display: inline-block; margin-bottom:20px; float:right; }
#menu ul { width:auto; list-style:none; }
#menu ul li { float:left; text-transform:uppercase; font:normal 1.2em/20px "HelveticaNeueLTStd45Light", Arial, Helvetica, sans-serif; padding:0.5em 1.1em 0 0 }
#menu #menu-main-menu-1 li:last-child { padding-right:0; }
#menu ul li span { font:normal 0.75em/20px "HelveticaNeueLTStd45Light", Arial, Helvetica, sans-serif; }
#menu ul li small { font:normal 1em/20px "HelveticaNeueLTStd45Light", Arial, Helvetica, sans-serif; }
#menu ul li em { font:normal 1.563em/20px "HelveticaNeueLTStd45Light", Arial, Helvetica, sans-serif; }
#menu ul li a { color:#939598; font-weight:bold; }
#menu ul li a.active, #menu ul li.current-menu-item a { text-decoration:none; color:#4C255F; }
#menu ul li a:hover { text-decoration:none; color:#4C255F; }
#menu ul.last { float:right; /* padding-right:18px; */ }
#menu ul.last li a:hover { color:#fefdfe; text-decoration:none }
.topnav { margin-top:15px; }
/*Menu ends here*/
/*Header ends here*/

/*Page starts here*/
#main { float:left; width:100%; position:relative; }
#main .mid { /* background:url(../images/mid_curve.png) repeat-y 0 0; float:left; width:998px; min-height:910px; height:auto!important; height:910px; */ background-color:#fff; padding-bottom:30px; }
.top_curve { position:absolute; top:0; left:0 }
.left { position:absolute; top:30px; left:0 }
.right { position:absolute; top:30px; right:0 }
.right1 { position: absolute; right: 25px; top: 20px; }

/*Page top section starts here*/
.top_sec .page-title { font-size:60px; color:#7662ab; display:table; position:absolute; }
.top_sec .page-title .page-title-inner { display:table-cell; vertical-align:middle; }
.top_sec .banner-text-mobile { color:#7662ab; padding-top:15px; font-size:19px; }
.top_sec .banner-text { font-size:19px; color:#7662ab; margin-top:60px; }
.top_sec img { width:100%; }
/* .top_left { float:left; padding:32px 13px 35px 37px; background-color:#36154a; }
.top_left small { color:#efd7f9; display:block; text-align:center; font:normal 1.188em/19px Tahoma, Geneva, sans-serif; padding:35px 19px 24px 0 }
.top_left p { display:block; color:#fefdfe; font:normal 1.1em/25px Tahoma, Geneva, sans-serif } */
/* .top_right { float:right; position:relative; width:auto }
.top_right img { width:100%; }
.top_right ul { float:right; width:auto; padding-right:2px;  list-style:none; }
.top_right ul li { float:left; padding:5px 3px 5px 0 }
.top_right ul li.last { float:right }
.top_right #internal-header { margin-bottom:0; } */
.play { left: 226px; position: absolute; top: 111px; }
.tag_line { position:absolute; bottom:19px; left:0; background:url(../images/line_bg.png) repeat-x 0 0; height:52px; width:100%; text-align:center }
.tag_line p { display:block; font:normal 1.313em/52px Tahoma, Geneva, sans-serif; color:#1a0131 }
.tag_line p strong { font:bold 1.813em/52px "Adobe Garamond Pro", Tahoma, Geneva, sans-serif; }
/*Page top section starts here*/

/*select section starts here*/
.select_section { float:left; width:903px; border:1px solid #d8d8d8; background:url(../images/select_bg.gif) repeat-x 0 0; padding:4px 0 3px 0; margin-top:8px; display:none; visibility:hidden; }
.select_section span { float:left; color:#512863; font:normal 19px/35px Tahoma, Geneva, sans-serif; padding:0 6px 0 0 }
.select_section small { float:left; padding:0 9px 0 0 }
.select_box .drop_sec { width:173px; border:1px solid #dcdfe6; padding:5px; top:28px; left:0; position:absolute; background:#fff; }
.select_box .drop_sec ul { width:auto; float:left;  list-style:none; }
.select_box .drop_sec ul li { padding-left:8px; float:left; font:17px/23px Arial, Helvetica, sans-serif; color:#6f5c77; background:none !important; width:158px !important }
.select_box .drop_sec ul li a { width:100%; float:left; display:block; color:#6F5C77; text-decoration:none; }
.select_box .drop_sec ul li.current_page_item a{display:block;}
.select_box { background:url(../images/select_box_bg.gif) no-repeat 0 0; width:178px; float:left; height:29px; position:relative; margin: 5px 23px 0 4px; display:inline; }
.select_box span { background:none; float:left; width:144px; overflow:hidden; white-space: nowrap; padding:4px 0 0 13px; font:17px/23px Arial, Helvetica, sans-serif; color:#6f5c77; }
.select_btn { position: absolute; right: 0; top: 0; width: 20px; }
.select_box01 { background:url(../images/select_box_bg.gif) no-repeat 0 0; width:185px; float:left; height:29px; position:relative; margin: 0 13px 0 4px; display:inline; }
.select_box01 span { background:none; float:left; width:auto; padding:4px 0 0 5px; font:17px/23px Arial, Helvetica, sans-serif; color:#6F5C77; }
.select_box01 .drop_sec { width:180px; z-index:9999; border:1px solid #dcdfe6; padding:5px; top:26px; left:0; position:absolute; background:#fff; }
.drop_sec ul li { width:100%; float:left; font:normal 1em/18px Arial, Helvetica, sans-serif; color:#77ced9; background:none !important; }
.drop_sec ul li a { width:100%; float:left; display:block; color:#77ced9; text-decoration:none; }
/*select section ends here*/

/*Page mid section starts here*/
.mid_section { width:100%; margin:10px 0 19px; }
.mid_section ul { /* float:left; width:100%; */ list-style:none; }
.mid_section ul li:last-child { margin:0!important; }
.mid_section ul li h3 { margin-top:10px; }
.page .mid_section ul li, .blog .mid_section ul li, .single .mid_section ul li, .search .mid_section ul li, .archive .mid_section ul li { 
	/* float:left; */ /* width:288px; */ 
	/* padding:5px;  */
	background:#1a0131; 
	/* margin:0 5px 0 0; */ 
	/* display:inline;  */
	/* min-height:135px; 
	height:auto !important; */
	position:relative; 
}
.page-template.home .mid_section ul li { 
	float:left;
	/* padding:10px; */ 
	background:#1a0131; 
	/* margin:0 5px 0 0; */ /* display:inline; */ 
	/* min-height:170px;  */
	height:auto !important;
	width:32.5%;
	/* width:212px; */
	margin-right:1.2%;
	margin-bottom: 10px;
	position:relative;
}

.page-template.home .mid_section ul li:nth-child(3n) { margin-right:0; }
.page-template.home .mid_section ul li:nth-child(n+4) { margin-bottom:0; }

#faq-container { margin:30px 0 20px; }
#faq-container .faq-icon-wrapper { color:#512863; text-align:center; vertical-align:top; width:14.28%!important; margin-bottom:10px; }
#faq-container .faq-icon-wrapper .icon { text-align:center; }
#faq-container .faq-icon-wrapper .faq-label { margin-top:10px; line-height:20px; }
/* .page-template .mid_section li img { display:none; } */
/* .mid_section ul li.last,  .mid_section ul li#text-3 {float:right;  background:#1A0131; margin-right:0 } */
.mid_section ul li#text-15{margin:0; float:left}
/* .mid_section ul li.middle, .mid_section ul li#text-8, .mid_section ul li#text-12 { background:#1A0131 } */
.mid_section ul li span { /* float:left; width:auto; */ padding-bottom:7px }
.mid_section ul li span div { position:absolute; bottom:0; width:100%; padding:8px; background-color:rgba(70, 43, 114, 0.5); color:#fff; font-size:18px; font-weight:bold; }
.mid_section ul li h3 { display:block; color:#e5d2ee; font:bold 1.25em/26px Tahoma, Geneva, sans-serif; text-transform:uppercase; padding:0 0 0 18px; }
.mid_section ul li h3 a { color:#E5D2EE!important; }
.mid_section ul li a { text-decoration:none!important; }
.mid_section ul li a:hover { text-decoration:underline!important; }
.mid_section ul li p { display:block; color:#ffffff; font:normal 1em/1.25em Tahoma, Geneva, sans-serif; padding: 0 22px 0 18px; }
.mid_section ul li:nth-child(1) { background-color:#826184; }
.mid_section ul li:nth-child(2) { background-color:#613563; }
.mid_section ul li:nth-child(3) { background-color:#40254f; }
.blog-widget ul li { background-color:inherit!important; }
.blog-widget .current-cat, .blog-widget .current-month { font-weight:bold; }
/*Page mid section ends here*/

/*Page bottom section starts here*/
.single .entry-title { font-size:40px; }
.bottom_section { width:100%; }
.bottom_section .page-title { font-size:60px; color:#7662ab; }
.archive .bottom_section .page-title { font-size:40px; }
.bottom_section.nobg { background-image:none; }
.bottom_left_section { margin-top:20px; }
/* .bottom_left_section h1, h1.entry-title,.page-template-sales-force-form-php .single-page h1 { clear:both; display:block; font:normal 1.438em/30px Tahoma, Geneva, sans-serif; color:#9055ab; }
.bottom_left_section h1 strong { color:#512863; font:normal 1.063em/30px Tahoma, Geneva, sans-serif; font-weight:normal!important } */
.bottom_left_section h2 { display:block; font:normal 1.063em/30px Tahoma, Geneva, sans-serif; color:#512863; font-weight:bold; text-transform:uppercase; padding-top: 20px; }
.home .bottom_left_section h2 { display:block; font-family: Tahoma, Geneva, sans-serif; color:#512863; font-weight:bold; padding-top:14px; padding-bottom: 7px; text-transform:uppercase}
.home .entry-content { /* float:left; */ padding-bottom:10px;}
.bottom_left_section h3 { display:block; font:bold 14px Tahoma, Geneva, sans-serif; color:#512863; text-transform:uppercase; padding-bottom:6px; padding-top:12px}
.top { padding-top:23px }
.bottom_left_section p, .entry-content p { display:block; font:normal 16px/22px Tahoma, Geneva, sans-serif; color:#512863; padding-top:4px; padding-bottom: 4px; }
/* .bottom_left_section small { float:left; padding:9px 9px 8px 9px; border:1px solid #90759b; width:auto; margin-top:11px; margin-bottom:20px } */
.image-wrapper { margin-top:20px; display:inline-block; }
.image-wrapper img { border:1px solid #90759b; padding:9px; width:100%; }
.body-bottom-section { clear:both; color:#DDCDEF; font:1.2em/37px "HelveticaNeueLTStd45Light",Arial,Helvetica,sans-serif; }
.body-bottom-section a { color:#DDCDEF!important; text-decoration:none!important; }
.body-bottom-section a:hover { text-decoration:underline!important; }
.body-bottom-section strong { font-weight:normal; }
.body-bottom-section .contact { background:url(../images/contact_bg.jpg) no-repeat 0 0; width:221px; height:37px; float:left; }
.body-bottom-section .contact span { padding-left:17px; padding-top:2px; }
.body-bottom-section .phone { background:url(../images/phone_bg.jpg) no-repeat 0 0; width:301px; height:37px; float:left; margin-left:12px; }
.body-bottom-section .phone span { padding-left:62px; }
.table_section { float:left; width:100% }
.table_section h4 { float:left; width:100%; font:normal 1em/32px Tahoma, Geneva, sans-serif; color:#512863; background:#c5d3f0; border-bottom:1px solid #d1d1fc }
.table_section h4 strong { padding:0 0 0 10px; width:200px; font:normal 1em/32px Tahoma, Geneva, sans-serif; float:left }
.table_section ul { float:left; width:100%; padding:3px 0 10px 0; list-style:none; }
.table_section ul li { float:left; width:100% }
.table_section ul li.blue em { background:#d1e7fc }
.table_section ul li.blue span { background:#d1e7fc }
.table_section ul li em { float:left; padding:0 0 0 9px; width:186px; background:#f2f2ff; color:#512863; font:normal 0.75em/29px Tahoma, Geneva, sans-serif }
.table_section ul li span { float:right; padding:0 9px; width:331px; background:#f2f2ff; color:#512863; font:normal 0.75em/29px Tahoma, Geneva, sans-serif }
.bottom_right_section { padding-top:20px; /* width:290px; */ position:relative; margin-top:2px; margin-bottom:15px; }
.bottom_right_section.nobg { background-image:none; }
.quotation { float:left; width:100%; text-align:center; padding:15px; border:1px solid #4c255f; }
.quotation h6 { display:block; color:#2cace3; font:bold 21px/23px Tahoma, Geneva, sans-serif }
.quotation p { font:normal 1em/20px Tahoma, Geneva, sans-serif !important; padding-top:20px !important }
.quotation small { display:block; padding-top:21px }
.quotation small a { color:#512863; font:bold 1em/18px Tahoma, Geneva, sans-serif }
.quotation small a:hover { text-decoration:underline }
.color { padding:47px 0 60px 0 }
.color h6 { color:#4b8a01 }
.color small a { text-decoration:underline }
.color small a:hover { text-decoration:none }
.list .mid_section li { margin-bottom:10px !important; min-height:0!important; height:auto !important; }
.list .mid_section li span { padding-bottom:3px }
.list .mid_section li h3 { font: bold 1.2em/26px Tahoma, Geneva, sans-serif; }
.bottom_right_section h3 { display:block; color:#512863; font:normal 25px/27px Tahoma, Geneva, sans-serif; text-transform:uppercase; padding-top:20px }
.bottom_right_section p { display:block; color:#512863; font:normal 1em/19px Tahoma, Geneva, sans-serif; padding-top:4px }
.right_top { position:absolute; top:0; left:0 }
.right_bottom { position:absolute; bottom:0; left:0 }
.pad_top, #secondary { padding-top:8px !important }
.content, .widget-area { /* float:left;  *//* padding:0 0 0 20px; */ /* width:284px; */ /* background:url(../images/line1.jpg) repeat-x 0 bottom */ }
.widget-area.nobg { background-image:none; }
.widget-area.adwords-header { width:inherit; width:auto; }
.widget-area.adwords-header .header-image { float:left; }
.widget-area.adwords-header .header-text { float:left; padding:25px 0 25px 45px; font-family:Georgia, "Times New Roman", Times, serif; font-size:40px; color:#512863; border-bottom:1px solid #512863; margin-left:15px; margin-bottom:20px; background:url(../images/quotes.jpg) no-repeat 0 15px; }
.widget-area .form-box-wrapper { background:url(../images/form_bg.jpg) no-repeat 0 top; width:283px; min-height:420px; font-family:Arial, Helvetica, sans-serif; padding:30px; }
.widget-area .form-box-wrapper h6 { color:#512863; font-size:22px; font-weight:normal; margin-bottom:10px; }
.widget-area .form-box-wrapper p { margin-bottom:5px; font-family:inherit; }
.widget-area .form-box-wrapper input,
.widget-area .form-box-wrapper textarea { width:210px; background-color:#fff; border:none; }
.widget-area .form-box-wrapper input { padding:3px; }
.widget-area .form-box-wrapper textarea { height:100px; }
.widget-area .form-box-wrapper input.wpcf7-submit { background:url(../images/button_bg.jpg) no-repeat 0 top; width:99px; height:29px; color:#fff; font-size:1em; }
.widget-area .form-box-wrapper p img.ajax-loader { float:right!important; margin-right:150px; }
.content ul, .widget-area .textwidget ul { float:left; width:100%; padding:4px 0 19px 0 }
.content ul li, .widget-area .textwidget ul li { float:left; width:100%; color:#512863; font:normal 1em/24px Tahoma, Geneva, sans-serif }
.content ul li a, .widget-area .textwidget ul li a {color:#512863; text-decoration:none;}
.content ul li a:hover, .widget-area .textwidget ul li a:hover { text-decoration:underline;}
.pic_area { float:left; width:auto; }
.pic_area img { width:100%; }
.side { position:absolute; left:0; top:938px; }
.side_right { position:absolute; right:0; top:818px; }
.pic_area small { float:left; padding:0.75em 0 0 3px; }
.sub-heading { color:#9055ab; font-weight:bold; }
.post-image { margin-bottom:15px; }

/*Bread crumbs starts here*/
.top_sec .bread_crumbs { position:absolute; width:auto!important; margin:10px 0 0 15px; }
.bread_crumbs { width:100%; /* background:url(../images/brad_crumg_bg.jpg) no-repeat 0 0; */ padding-bottom:15px; color:#9051ac; font:normal 11px/18px Tahoma, Geneva, sans-serif; }
/*.bread_crumbs ul { float:left; width:auto; padding-top:4px; padding-bottom:30px }*/
.bread_crumbs a { float:left; width:auto; font:normal 11px/18px Tahoma, Geneva, sans-serif; color:#5f4c6d; margin-right:3px; }
.bread_crumbs a:hover { text-decoration:underline }
.entry-content { padding-bottom:20px; /* float:left; */ clear:both; }
/*Bread crumbs ends here*/
/*Page bottom section ends here*/

/*Page ends here*/
/*Footer starts here*/
#bottom-wrapper { background-color:#512863; }
#footer { width:100%; margin-top:30px; margin-bottom:30px; color:#fff; }
#footer .copyright { margin-top: 15px; }
.white { position:absolute; top:-13px; right:26px }
.inner_footer { /* float:left; */ /* width:966px; background:url(../images/footer_top.png) no-repeat 0 0; */ /* padding:0 0 0 31px; */ background-color:#512863; }
.inner_footer .icons { color:#fff; float:right; margin-right:80px; padding-top:30px; padding-bottom:20px; }
.footer_menu { /* float:left; width:150px; */ padding-top:28px; padding-bottom:24px; }
.footer_menu ul { float:left; padding:0px 0 0.75em 0; width:100%; list-style:none; }
.footer_menu ul li { font:normal 1em/1.5 Tahoma, Geneva, sans-serif; }
.footer_menu h6 a, .footer_menu h6 a:active, .footer_menu h6 a:link, .footer_menu h6 a:visited { color:#fdfcfd }
.footer_menu h6 a:hover { text-decoration:underline; }
.footer_menu ul li a { color:#e3ceed; }
.footer_menu ul li a:hover { text-decoration:underline }
.footer_menu h6 { display:block; color:#bd8cbf; font:1.10em/21px Tahoma, Geneva, sans-serif; text-transform:uppercase; }
/* .footer_shadow { background:url(../images/bottom_curve.png) no-repeat 0 bottom; float:left; width:100%; height:43px; } */
.footer_shadow.adwords-page { height:28px; }
.footer_menu li.page-item-16, .footer_menu li.page-item-18, .footer_menu .page-item-135 { display:block; color:#FDFCFD; font:1.10em/21px Tahoma, Geneva, sans-serif; text-transform:uppercase; }
.footer_menu li.page-item-16 a, .footer_menu li.page-item-18 a, .footer_menu .page-item-135 a { color:#FDFCFD; }
#copyright-wrapper { background-color:#fff; }
#copyright-wrapper .copyright { padding:10px 0; text-align:center; }
/*Footer ends here*/
/*Layout ends here*/

/*--default theme start--*/

.error404 #content #searchform, .search-result-page #searchform { float:left; width:100%; padding:15px 0;}
.error404 #content #searchform label, .search-result-page #searchform label {font:bold 1em/21px Tahoma, Geneva, sans-serif; color:#512863; font-weight:bold;}
.error404 #content #searchform input, .search-result-page #searchform input { padding:5px; border:solid 1px #90759B;}
.error404 #content #searchform #searchsubmit, .search-result-page #searchform #searchsubmit { cursor:pointer; border:0; background:#512863; color:#DDCDEF; font-size:14px; font-weight:bold; font-family:"HelveticaNeueLTStd45Light";}


#content a { color:#512863; }
#content a:hover { color:#9051AC; }
/* .single-page {font:normal 1em/19px Tahoma, Geneva, sans-serif; color:#662d91;}
.single-page h1 { color:#512863; font:normal 1.063em/30px Tahoma, Geneva, sans-serif; font-weight:normal!important }
.single-page h2 { display:block; font:normal 1em/18px Tahoma, Geneva, sans-serif; color:#662d91; padding-bottom:17px }
.single-page h3 { display:block; font:normal 0.875em/18px Tahoma, Geneva, sans-serif; color:#512863; margin-top:-15px; margin-bottom:-4px; position:relative }
.single-page p { display:block; font:normal 1em/19px Tahoma, Geneva, sans-serif; color:#512863; padding-top:8px } */
h3#reply-title small { border:0; margin:0!important; padding:0;}
.single-page h4 { float:left; width:100%; font:normal 1em/32px Tahoma, Geneva, sans-serif; color:#512863; background:#c5d3f0; border-bottom:1px solid #d1d1fc }
.single-page h4 strong { padding:0 0 0 10px; width:200px; font:normal 1em/32px Tahoma, Geneva, sans-serif; float:left }

#respond .required { display:none!important}
#respond label { float:left; width:80px; color:#512863; font:normal 1em/19px Tahoma, Geneva, sans-serif;}
#respond input, #respond textarea  { padding:5px; width:80%; border:solid 1px #90759B;}
#respond .form-allowed-tags { display:none!important}
#respond .form-submit input { cursor:pointer; border:0; background:#512863; color:#fff; padding:0; margin:0; width:125px; height:28px; text-align:center; font-size:14px; font-weight:bold; font-family:"HelveticaNeueLTStd45Light";}
#respond .form-submit { padding-left:80px; width:auto!important; clear:left;}

.prev-next-posts .prev-posts-link,
.prev-next-posts .next-posts-link { display:inline-block; }
.prev-next-posts .next-posts-link { float:right; }

.vidPrev {
	margin:15px;	
	margin-left: 0px;
	
}

.tableBody {
	background:#F2F2FF;	
	color:#666;
	margin-top:10px;
	width:100%;
}
.tableBody tr:last-child td { padding-bottom:14px; }
.tableBody td {
	/* border-bottom: 2px solid #fff; */
	padding:2px;
}

.tableBody td h2 { margin:0; }

.tableHeader {
	background:#C5D3F0;
	color:#512863;
}

#contentInner ul{
	list-style: outside square #512863;
	color:#512863;
}

#contentInner ul li {
	list-style: square;
	color:#512863;
	margin-left:25px;
	margin-bottom: 5px;
	line-height: 22px;
	font: normal 16px/22px Tahoma, Geneva, sans-serif;
}

#contentInner ol {
	padding-left: 0;
}
#contentInner ol li {
	font: normal 16px/22px Tahoma, Geneva, sans-serif;
	color:#512863;
}

#contentInner .wpcf7-submit, #contentInner .salesforce .wpcf7-submit { 
	background: none repeat scroll 0 0 #330066;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 4px;
	padding: 2px 15px;
}

#contentInner input.wpcf7-submit:hover, #eModal-Container input.wpcf7-submit:hover { text-decoration:underline; cursor:pointer; } 

#contentInner .button-wrapper { margin:30px 0 15px; clear:both; }
#contentInner .button-wrapper li { margin:5px 8px 0 0; display:inline-block; font-size: inherit; }
#contentInner .button-wrapper a { text-decoration: none; }

#contentInner .button-wrapper .submit-button { 
	background: none repeat scroll 0 0 #330066;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-weight: bold;
	margin-top: 4px;
	padding: 8px 20px;
	width: 180px;
	float:left;
}

#contentInner .submit-button:hover {
	cursor:pointer;
	text-decoration:underline;
}

.entry-summary .submit-button { 
	background: none repeat scroll 0 0 #330066;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
	padding: 8px 20px;
	display:inline-block;
}

.highlightBox {
	background:#F2F2FF;	
	color:#512863;
	padding:10px;
}

.main_bottom {
	margin-bottom:15px;
	margin-top:15px;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	/* border-top:1px solid #e7e7e7; */
	/* background-color:#f2f2ff;
	padding:15px; */
}

.main_bottom .testimonial {
	/* background: #eaeaea; Old browsers
	background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); FF3.6-15
	background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); Chrome10-25,Safari5.1-6
	background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); IE6-9 */
	-webkit-box-shadow: -6px 6px 12px 4px rgba(222,222,222,1);
	-moz-box-shadow: -6px 6px 12px 4px rgba(222,222,222,1);
	box-shadow: -6px 6px 12px 4px rgba(222,222,222,1);
	background-image:url(../../images/02_testimonial_banner.jpg);
	background-repeat:no-repeat;
	height:210px;
	padding:0 30px;
}

.main_bottom .testimonial h6 { margin-top:1em; } 
.main_bottom .testimonial blockquote { border-left:0; font-size:16px; padding:0; margin:10px 0; }
.main_bottom .testimonial .credit { margin:0; text-align: left; font-weight:bold;  }

.main_bottom .widget_section { color:#512863; }

.main_bottom .widget_section h6 { font:bold 1.063em/30px Tahoma,Geneva,sans-serif; margin-bottom:10px; }

.personal_care_table_section {
	font-size:14px;
	color:#512863;
	border-spacing:2px;
}

.personal_care_table_section td { background-color:#f2f2ff; vertical-align:top; padding:5px; }
.personal_care_table_section td ul li { font-size: inherit!important; }

#nav-below { margin-bottom:20px; }

#wrapper .contact_me {
	position: fixed;
    z-index: 1;
	top:350px;
    float: right;
    right:-65px;
     -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
    background-color:#00aeef;
    color:#fff;
    font-size:22px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
#wrapper .contact_me a { color:#fff; display:block; padding:15px 30px; }

.page-template-sales-force-form-php .mid_section ul li  { width: 288px !important; min-height: 135px;  }
 .salesforce form .btn_submit { 
 
    background: none repeat scroll 0 0 #330066;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 4px;
    padding: 2px 15px;
	text-transform: capitalize;
 }
 
/* #Ad { margin-left:-15px; } */
.fancybox-youtube { float:left; clear:both; margin-bottom: 20px; }
.faq-list { background: url("../images/line1.jpg") repeat-x scroll 0 bottom rgba(0, 0, 0, 0); }
.nav-next { margin-top:1em; }

/* hover button */
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 60px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(130, 97, 132, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .5;
}
.no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
}
@media only screen and (min-width: 768px) {
	.cd-top {
		right: 20px;
		bottom: 60px;
  	}
}
@media only screen and (min-width: 1024px) {
	.cd-top {
		height: 60px;
		width: 60px;
		right: 30px;
		bottom: 60px;
  	}
}
/* END hover button */


@media (max-width:991px) {
	#menu { background:url(../images/nav_top_bg.gif) repeat-x 0 0; margin-top:15px; width:100%; }
	.top_sec .page-title { font-size:30px; }
	.bottom_right_section { background-image:none; }
	.bottom_right_section img.right_top,
	.bottom_right_section img.right_bottom { display:none; }
	.page-template .mid_section ul li,
	.list .mid_section ul li { width: 49.5%!important; margin-right:0!important; margin-bottom:1.3%!important; }
	.list .mid_section ul li { float:left; }
	.page-template .mid_section ul li:nth-child(even),
	.list .mid_section ul li:nth-child(even) { float:right; }
	.mid_section .blog-widget ul li { width:100%!important; }
	.inner_footer .icons { float:left; }
	.inner_footer .icons div:first-child { margin-bottom: 25px; }
	.wpcf7 form input, .wpcf7 form textarea, .salesforce form textarea, .salesforce form input, .salesforce form select { width:100%; }
	.inner_footer .icons { padding-bottom:0; }
	#footer .icons { margin-top: 30px; }
	#footer .icons img { float:left!important; }
	.main_bottom .testimonial {
		background-image:url(../../images/02_testimonial_banner_bg.jpg);
		height:auto;
	}
}

@media (max-width:767px) {
	/* #header .header_right_section .textwidget { max-width:250px; }
	#header .header_right_section #searchform fieldset  { max-width:250px; } */
	#faq-container .faq-icon-wrapper {
	    height: 180px;
	    width: 25%!important;
	}
}

@media (max-width:546px) {
	#faq-container .faq-icon-wrapper {
	    width: 50%!important;
	}
}

@media (max-width:435px) {
	.page-template .mid_section ul li,
	.list .mid_section ul li { width: 100%!important; min-height:0; }
	.page-template .mid_section ul li:nth-child(even),
	.list .mid_section ul li:nth-child(even) { float:left; }
}

@media (max-width:349px) {
	#header .header_right_section #searchform fieldset input {
		padding:0 5px;
	}
}

@media (max-width:319px) {
	.logo { width:100%!important; }
	#header .header_right_section { width:100%!important; }
	#header .header_right_section .textwidget,
	#header .header_right_section #searchform fieldset { max-width:100%; }
}